<!-- <div *hasClaim="'all_documents_edit_document'" class="chart-div">
    <app-document-by-category-chart></app-document-by-category-chart>
</div>
<div *ngIf="!securityService.hasClaim('all_documents_edit_document')">
  <div class="home-page d-flex justify-content-center align-items-center">
    <h1>SELAMAT DATANG DI HALAMAN RESEARCH PORTAL BNI SEKURITAS</h1>
  </div>
</div> -->
<!-- <app-calender-view></app-calender-view> -->
<app-top-document-list></app-top-document-list>
